#include <stdio.h>
#include <stdlib.h>

int main()
{
    int a,b,c;
    scanf("%d %d",&a,&b);
    if ((a+b)>255)
        c=0;
    else
    {
        if (a>b)
            c=256-a;
        else
            c=256-b;
    }
    printf("%d",c);
    return 0;
}